Modules
PUT
/app-api/v1/doubts/{id}/metaUpdate doubt like/bookmark meta
Parameters
| Name | In | Required | Description |
|---|---|---|---|
| id | path | Yes | — |
| x-request-id | header | No | Optional correlation id. Generated when omitted. |
Request Body
UpdateDoubtMetaDtoobject
like_unlikestring
bookmarknumber
Related Schemas
UpdateDoubtMetaDto
like_unlikestring
bookmarknumber
Code samples
Generated from the current environment and the request configured in the Try-it panel.
curl -X PUT 'https://app-api.crwilladmin.com/app-api/v1/doubts/{id}/meta' \
-H 'Accept: application/json' \
-H 'Content-Type: application/json' \
-H 'apptype: android' \
-H 'appver: 1.0.0' \
-H 'webver: 1.0.0' \
-H 'portalver: 1.0.0' \
-H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
-d '{
"like_unlike": "like",
"bookmark": 0
}' \